export const GET_CONDITION_API = "GET_CONDITION_API";
export const PRODUCT_CLICK_HANDLER = "PRODUCT_CLICK_HANDLER";
export const QUANTITY_PRODUCT_HANDLER = "QUANTITY_PRODUCT_HANDLER";
export const ADD_PRODUCT_TO_CART = "ADD_PRODUCT_TO_CART";
export const LOGIN_USER = "LOGIN_USER";
export const CHECK_CART_STATUS = "CHECK_CART_STATUS";
export const EDIT_PLUS_QUANTITY_PRODUCT = "EDIT_PLUS_QUANTITY_PRODUCT";
export const EDIT_MINUS_QUANTITY_PRODUCT ="EDIT_MINUS_QUANTITY_PRODUCT";
export const DELETE_PRODUCT_IN_CART = "DELETE_PRODUCT_IN_CART";
export const GET_PROFILE = "GET_PROFILE";
export const GET_ADDRESS ="GET_ADDRESS";
export const GET_PROVIDE = "GET_PROVIDE";
export const GET_DISTRICT = "GET_DISTRICT";
export const GET_WARD = "GET_WARD";
export const GET_ADDRESS_DETAIL ="GET_ADDRESS_DETAIL";
export const SET_PAGE = "SET_PAGE";
export const SET_NAME = "SET_NAME";
export const SET_BIRTHDAY = "SET_BIRTHDAY";
export const SET_GENDER = "SET_GENDER";
export const SET_PHONE = "SET_PHONE";
export const FETCH_API = "FETCH_API";
export const BTN_CHECKOUT ="BTN_CHECKOUT";
export const PAYMENT_METHOD = "PAYMENT_METHOD";
export const CREATE_ORDER_OF_CUSTOMER = "CREATE_ORDER_OF_CUSTOMER";
export const CONTINUE_SHOPPING_CLICK = "CONTINUE_SHOPPING_CLICK";
export const CHECK_ORDER_STATUS = "CHECK_ORDER_STATUS";
export const OPEN_TOAST ="OPEN_TOAST";
export const GET_LENGTH ="GET_LENGTH";
export const SET_PAGINATION ="SET_PAGINATION";
export const CHANGE_STATUS_FILTER ="CHANGE_STATUS_FILTER";
export const HANDLE_CLOSE_FILTER_PRODUCT="HANDLE_CLOSE_FILTER_PRODUCT"